<?xml version="1.0" encoding="utf-8" ?> 
<Project Name="CapSense_CSD_WithTuner" Core="true">
<Version>1.1</Version> 
<Category>Cypress Component Examples</Category>
<Keyword>CapSense_CSD</Keyword>
<Description>This CapSense_CSD Tuner Design example project demonstrates operation of the CapSense CSD (Capacitive Sensing (CapSense CSD) component with the PSoC Creator Software and CapSense Tuner software. The component is configured with 2 buttons and linear slider. The CapSense Tuner software is used for displaying scanning results.</Description> 
<Architecture>PSoC3</Architecture>
<Architecture>PSoC5</Architecture> 
<Document>CapSense_CSD_WithTuner.pdf</Document> 
</Project>